.register-mosaic {
    background-color: #5DD399;
    color: #ffffff;
}

.mosaic-title {
   background-color: #5DD399;
   color: #000000;
}

input.newslatter-send-btn {
   background-color: #5DD399;
   color: #000000;
}

.newslatter-input-holder input {
   background-color: #5DD399;
   color: #000000;
}

.news-read-more {
   background-color: #5DD399;
   color: #000000;
}

.content-title {
   background-color: #5DD399;
   color: #000000;
}


/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
}
